# Uses of Class
javassist.bytecode.annotation.NoSuchClassError

Packages that use NoSuchClassError
Package
Description
javassist.bytecode.annotation
Bytecode-level Annotations API.

## Uses of NoSuchClassError in javassist.bytecode.annotation

Methods in javassist.bytecode.annotation that throw NoSuchClassError
Modifier and Type
Method
Description
`Object`
Annotation.`toAnnotationType(ClassLoader cl, ClassPool cp)`
Constructs an annotation-type object representing this annotation.